Subject: Re: ELDK 4.0

From: Marco Stornelli <[email-masked]>
Date: Fri, 05 Sep 2008 13:31:10 +0200

It's obvious. You mustn't edit <your_board_name> but the name of your 
board. If the name of your board is "foo" then you can edit make 
foo_defconfig (however the config file has to be in the ELDK :-) ).

Regards.

VenkataKrishna ha scritto:
>  
>
> Hi ;
>
>   I am saying thanks for your suggest me. But make
> <your_board_name>_defconfig I can't understand this. Can u send me any 
>
>  
>
> source code and makefile regarding this. When I uses this I getting " make
> *** no rule to make target files."
>
>  
>
>  
>
> Thanks
>
> Venkatakrishna.
>
>  
>
>
>   
> ------------------------------------------------------------------------
>
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded

-- 
Marco Stornelli
Embedded Software Engineer
CoRiTeL - Consorzio di Ricerca sulle Telecomunicazioni
http://www.coritel.it

[email-masked]
+39 06 72582838